/*******************************************************************************
 * FoxGameSearchSND generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxGameSearchSND extends FoxGameSearchCommon;

defaultproperties
{
    Query=(ValueIndex=13)
    GameSettingsClass=class'FoxGameSettingsSND'
    LocalizedSettings=/* Array type was not detected. */
    LocalizedSettingsMappings=/* Array type was not detected. */
}